<?php 
/**
 * Template Name: Sections-Only Page
 * 
 * The template for displaying a page with only sections
 *
 * @package WordPress
 * @subpackage Edition
 * @since Edition 1.0
 */
get_header(); 
get_template_part( TW_SECTIONS_DIR . '/sections' );  // Page sections
get_footer(); // Theme footer ?>